{% set CodiceModulo = "DICH_TRASPORTO_AUTONOMO" %}
{% set Urn = "document:__citsrl:trasporto.scolastico;dichiarazione.utilizzo.autonomo" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di utilizzo autonomo del servizio di trasporto scolastico per minori di 14 anni"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di utilizzo autonomo del servizio di trasporto scolastico per minori di 14 anni{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - utilizzo autonomo servizio trasporto scolastico minori 14 anni'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Dichiarazione di utilizzo autonomo del servizio di trasporto scolastico per minori di 14 anni
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "dell'alunno", "display:none", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> iscritto alla scuola secondaria di primo grado</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Scuola" name="Parametri_Minore1_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Classe" name="Parametri_Minore1_Classe" style="width: 100%;" label="Classe" mandatory_enabled="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione" name="Parametri_Minore1_Sezione" style="width: 100%;" label="Sezione" mandatory_enabled="true">
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          di aver effettuato la scelta o richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337-ter e 337-quater del Codice Civile, che richiedono il consenso di entrambi i genitori
        </p>
      </td>
    </tr>
      <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        di autorizzare il minore ad usufruire autonomamente del servizio di trasporto scolastico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          di non ravvisare particolari situazioni di pericolo e di ritenere, in considerazione dell’età, del grado di autonomia e dello specifico contesto (nell’ambito di un processo volto all’autoresponsabilizzazione) compatibile con il minore l’utilizzo autonomo del servizio di trasporto scolastico
        </p>
      </td>
    </tr>
      <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        di esonerare il Comune, quale gestore del servizio, in relazione a qualsivoglia evento pregiudizievole che possa accadere dopo la discesa del proprio figlio/a dallo scuolabus, dalla responsabilità connessa all’adempimento dell’obbligo di vigilanza nella salita e discesa dal mezzo e nel tempo di sosta alla fermata, nonché al ritorno dalle attività scolastiche.
        </p>
      </td>
    </tr>
       <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        di essere consapevoli che il minore sarà lasciato alla fermata prevista, affinchè rientri autonomamente alla propria abitazione
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        che il minore ha un grado di maturità tale da consentirgli di effettuare il tragitto casa – fermata scuolabus e viceversa in totale sicurezza
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        che il minore conosce il percorso casa – fermata scuolabus e viceversa per averlo più volte effettuato, anche da solo
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara8" name="Dichiara8" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        che tale percorso non presenta alcun profilo di pericolosità particolare
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara9" name="Dichiara9" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        che il minore, durante il percorso, potrà essere controllato anche tramite cellulare
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara10" name="Dichiara10" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        di impegnarsi a monitorare i tempi di percorrenza del percorso casa – fermata scuolabus e viceversa
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara11" name="Dichiara11" checked="checked" dynamic_check="true" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
        di impegnarsi a comunicare al Comune eventuali variazioni
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.eventuali_annotazioni()}}

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
